Posted 12 years ago by Ali
Version: 2.0.0083
Avatar
Hi there,

I need help regarding assembly conflicts for your products.

I have evaluted your SyntaxEditor, and now i also want to play with your UIStuido. Therefore, I have downloaded that. But, when i tried to work with both at the same time, there was an assembly conflict of SyntaxEditor and UIStudio. I found the similar question in the forum, but it couldnt help me since i cant have maintainance release. Isnt it?

The task which i want to accomplish is that I want to use SyntaxEditor in your TabStripPage. How can i solve this problem?

Best Regards

Mustansar

Comments (1)

Posted 12 years ago by Actipro Software Support - Cleveland, OH, USA
Avatar
Hi there,

I suspect that you have a version of SyntaxEditor that references an older Shared/WinUICore library than the UIStudio version you have does.

To fix this, simply uninstall both products, download the latest evaluation releases from our site (they will work together) and go with those. When we do Shared/WinUICore updates, we always update all our products to ensure the latest maintenance releases are compatible.

And by the way, we update both the evaluation and full (purchased) releases when we make any updates.


Actipro Software Support

The latest build of this product (v2018.1 build 0341) was released 6 months ago, which was after the last post in this thread.

Add Comment

Please log in to a validated account to post comments.